lexik_jwt_authentication :
    secret_key : '%kernel.project_dir%/config/jwt/private.pem' # required for token creation
    public_key : '%kernel.project_dir%/config/jwt/public.pem'  # required for token verification
    pass_phrase : 'N55s97fnj5u2VG7@' # required for token creation, usage of an environment variable is recommended
    token_ttl : 3600
    # api/config/packages/lexik_jwt_authentication.yaml
    user_id_claim : email